/*
Theme Name: Woodstock Child
Theme URI: http://woodstock.temashdesign.com/
Description: This is a child theme for Woodstock.
Author: Temash Design
Author URI: http: //www.temashdesign.com/
Template: woodstock
Version: 1.1
*/


/****************************************************************/
/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/
/****************************************************************/
#headslider .slick-slide img {margin-bottom: 0px !important;}

#headslider .slick-slide {margin-bottom: -10px !important;}

.homeimgsec .wpb_single_image img, .homeimgsec .wpb_single_image a, .homeimgsec .wpb_single_image .vc_figure {width:100%;}
.single-tribe_events .tribe-events-single .tribe-events-event-meta {
    width: 100%;
}
.mep-default-sidrbar-events-schedule ul li i, .mep-ev-start-date, h3.mep_list_date i, .mep-list-footer ul li i, .df-ico i, .mep-default-sidrbar-meta i, .mep-default-sidrbar-address ul li i, .mep-default-sidrbar-social ul li a, .mep-tem3-title-sec, button.mep-cat-control, .pagination-sec a {
    background: #003f6a !important;
}
.mep-default-sidrbar-events-schedule h3 i, .mep_event_list .mep_list_date, .mep-event-theme-1 .mep-social-share li a, .mep-template-2-hamza .mep-social-share li a {
    color: #003f6a !important;
}
.mep-default-feature-cart-sec button.single_add_to_cart_button.button.alt.btn-mep-event-cart, .mep-event-theme-1 .btn-mep-event-cart, .mep-template-2-hamza .btn-mep-event-cart, .mep-tem3-mid-sec .btn-mep-event-cart {
    background: #003f6a !important;
    color: #ffffff !important;
    border-color: #003f6a !important;
}
h3.ex-sec-title {
    background: #003f6a !important;
}
.mep_event_list_item .mep-list-header::before, .mep_event_grid_item .mep-list-header::before {
    border-color: #ccc !important;
}

div.column_style .mep_list_thumb img {
    height: auto;
}

#newsy .tm-slider .carousel-caption .content-section p{margin-bottom: 0;}
#newsy .tm-slider .carousel-caption .content-section i{margin-bottom: 5px;margin-top: 15px;display: inline-block;}

/****************************************************************/
/****************************************************************/
/****************************************************************/